#inner-page-wrapper{position:relative;min-height:100%;height:auto!important;height:100%;margin-bottom:-64px;}#inner-page-header{height:128px;background:#202020 url(../img/inner-page-bg-header.gif) 0 0 repeat-x;vertical-align:baseline;}#inner-page-header .placeholder{width:996px;margin:0 auto;}#inner-page-logo{float:left;}#menu-top{list-style:none;text-transform:uppercase;font-size:1.1em;float:right;overflow:hidden;width:600px;text-align:right;margin-top:25px;}#menu-top li{display:inline;padding-left:1em;}#menu-top a{color:#ffffff;text-decoration:none;}#menu-top a:hover{text-decoration:underline;}#menu-logout{margin-top:24px;list-style:none;font-size:1.3em;float:right;overflow:hidden;width:500px;text-align:right;}#menu-logout li{color:#929292;display:inline;padding-left:.5em;}#menu-logout a{color:#929292;font-weight:bold;text-decoration:none;text-transform:uppercase;}#menu-logout a:hover{text-decoration:underline;}#menu-logout span{font-weight:normal;font-size:.9em;text-transform:capitalize;}#menu-bottom{list-style:none;text-transform:uppercase;font-size:1em;float:left;overflow:hidden;text-align:right;margin-left:24px;}#menu-bottom li{display:inline;padding-right:.5em;}#menu-bottom a{color:#737373;text-decoration:none;}#menu-bottom a:hover{text-decoration:underline;}#loginForm dt{width:100px!important;}#loginForm .buttons{margin:-3px 0 0 125px;}#loginForm .buttons .button_middle{width:75px;}#inner-page-content{overflow:hidden;background:url(../img/inner-page-bg-content.jpg) 0 0 repeat-x;min-height:500px;}#inner-page-content .placeholder{width:996px;margin:0px auto 85px auto;padding-top:20px;min-height:200px;height:auto!important;height:200px;overflow:hidden;}#inner-page-content h1,#frame h1{margin-bottom:5px;text-transform:none;}#inner-page-content p{padding:5px 25px;line-height:1.5em;}#inner-page-empty{line-height:1px;height:1px;clear:both;}#inner-page-footer{height:64px;background:#dfdfdf;}#inner-page-footer .placeholder{width:996px;margin:0px auto;line-height:1.5em;padding-top:12px;}#inner-page-footer p{color:#737373;margin:0 24px;}#iphone-model-placeholder{float:right;overflow:hidden;width:255px;margin:10px 0px 10px 0px;}#iphone-model-placeholder #iphone-app-status{text-align:right;color:#596f6d;font-size:1.2em;font-weight:bold;line-height:1em;padding:15px 0px 15px;}#iphone-model-placeholder h3{font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;font-size:16px;font-weight:bold;margin-bottom:1em;padding-left:0.5em;text-align:center;font-style:italic;color:#000;}#iphone-model{float:right;width:250px;margin:10px 0px;background:url(../builder/iphone.png) 0 0 no-repeat;}#iphone-model #iphone-model-app-name{color:#ffffff;text-align:center;font-weight:bold;width:203px;margin-top:92px;margin-left:23px;height:23px;}#iphone-model #iphone-model-workarea{overflow:hidden;background:url(../img/bg-iphone-model.gif) repeat-x 0 0;width:203px;height:266px;margin-left:23px;text-align:center;}#iphone-model #iphone-change-background{text-align:center;line-height:17px;margin-top:1px;margin-bottom:65px;}#iphone-model #iphone-change-background a{font-size:1.1em;}#iphone-model #iphone-change-background img{padding:0 5px;vertical-align:middle;}#iphone-model .iphone-icon-placeholder{width:101px!important;height:62px;margin:0px;margin-top:2px;display:block;float:left;text-align:center;overflow:hidden;line-height:1.3em;}#iphone-model .filled_button{margin:0;padding-right:5px;text-align:right;cursor:pointer;overflow:hidden;}#iphone-model #iphone-preview-placeholder .filled_button{text-align:center;}#iphone-model .filled_button img{width:45px;height:45px;}#iphone-model .iphone-icon-placeholder p{width:70px;text-align:center;margin:0px;margin-left:8px;margin-top:-1px;padding:0px!important;font-size:10px;font-weight:normal;line-height:1.2em!important;color:#ffffff;}#iphone-model .widget-controls{width:20px;height:45px;margin-right:10px;padding-top:5px;float:right;}#iphone-model .widget-controls img{width:16px;height:16px;margin-bottom:5px;}#iphone-model div.moveplace{height:75px;margin:0px;display:block;background-color:transparent;}#preview-link{display:block;text-align:center;padding:25px 25px 0px 25px;;font-size:1.3em;font-weight:bold;line-height:.8em;text-decoration:underline;}#preview-link:hover{text-decoration:underline;}#iphone-editor{padding:10px 25px 10px 25px;overflow:hidden;}#iphone-editor h1{padding-left:0px;}#iphone-editor h3{font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;font-size:16px;font-weight:bold;margin-bottom:1em;padding-left:0.5em;font-style:italic;color:#000;}.icon-iphone-action{float:left;cursor:pointer;margin:5px 0px;margin-right:5px;}.icon-iphone-action img{display:block;margin:0px auto;width:70px;width:70px;}.icon-iphone-action p{text-align:center;}#admin-link{text-align:right;padding:20px 25px}#inner-login{height:197px;}#inner-login-signup{height:197px;}#inner-forgot-password dl dd input{width:200px;}#inner-signup dl dt{width:170px;}#iphone-editor-workarea{overflow:hidden;}#frame{padding-top:0px;}#edit-widget-content .buttons{padding-left:0px;margin:0;}#edit-widget-content{padding-bottom:20px;}#iphone-editor-workarea dt{width:110px;}#inner-background-edit{margin:20px;}#inner-background-edit li{margin-bottom:10px;}#inner-background-edit ul{margin-left:30px;margin-top:15px;}#inner-background-gallery,#inner-background-gallery-module{text-align:center;padding-bottom:0px;}#inner-background-gallery .box-content,#inner-background-gallery-module .box-content{padding-top:10px;height:150px;border:5px solid #d2dbda;};

#inner-background-placeholder span{
	display:inline;
    line-height:180px;
	height:180px;
	vertical-align:middle;
}

#inner-background-placeholder img{
	border:1px solid #d9d9d9;
	padding:1px;
	vertical-align:middle;
}

#inner-background-placeholder img.selected,
#inner-background-placeholder-module img.selected{
    border: 3px solid #000000;
    padding: 1px;
    margin: -2px;}

#inner-background-edit dt{width:50px;}
#edit-widget-content dl{margin:0px; padding:5px 0px;}

#edit-widget-content dt{
	width:130px;
}

#edit-widget-content .linewidget dt{
	width:120px;
}

#edit-widget-content label{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-style:italic; font-size:13px;
}

.widget_table th{ font-size:12px; font-family:Verdana, Geneva, sans-serif; border:1px solid #fff; border-bottom-color:#cccccc; ; background:url(../images/widget_table_header.png) repeat-x; height:33px; padding:0px; color:#000; line-height:30px;}

.widget_table td{padding: 1px 3px; border:1px solid #ccc;}

.widget_table tr:hover td{ background:#f5f4fa;}

#contact-form dt{
	width:200px;
}

.simple_slider_hover{
  cursor:pointer;
  cursor:hand;
}

.simple_slider_disabled {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=20);
	-moz-opacity: 0.2;
	-khtml-opacity: 0.2;
	opacity: 0.2;
	display:none;
}

#contacts input, #contacts select{
	width:200px;
}

#contacts textarea{
	width:350px;
	height:100px;
}



/* home page styles */
#inner-home-about{
	float:left;
	overflow:hidden;
	width:730px;
	margin-right:10px;
	margin-bottom:20px;
}

#inner-home-about p{
	text-align:justify;
	text-indent:10px;
}

#inner-home-news{
	float:right;
	overflow:hidden;
	width:250px;
	margin-bottom:20px;
}

.news-block{
	margin:10px 15px;
}

.news-block p{
	padding:0px !important;
	margin:0px !important;
	line-height:1.1em;
}

.news-block h2{
	margin:0px;
	padding:0px;
	line-height:1.1em;
	margin-bottom:10px;
	font-size:1.1em;
}

.news-block h2 em{
	text-decoration:none;
	font-style:normal;
	font-weight:normal;
	color:#777777;
	display:block;
	font-size:.9em;
}

.news-block .read-more{
	text-align:right;
	margin-right:20px;
}

.upload-instructions{
	margin:0px !important;
	padding:0px !important;
}

 .upload-instructions ul{padding-top:0px;}
 .upload-instructions li{
 	padding:0px !important;
	padding-left:25px !important;
	margin:0px !important;
 }

#inner-background-edit dl{
	margin:0px 25px !important;
}

#frame dl.form {
	margin-top:0px !important;
	margin-bottom:0px !important;
	padding-top:5px !important;
	padding-bottom:10px !important;
}

#frame dl.form.neg_margin{ margin-bottom:-18px !important;}

.frame-buttons {
	text-align:center;
	margin:0px !important;
}

.frame-buttons input{
	width:75px;
	margin:0px 10px;
}

#mediaCaption, #photoCaption, #newsTitle{
	width:220px;
}

#mediaDescription, #photoDescription, #newsContent{
	width:280px;
	height:70px;
}

/* features styles */
#features-table{
	overflow:hidden;
}


#features-content .left-column{clear:both; float:left; margin:5px 5px 0px 50px; width:400px;}
#features-content .left-column img, #features-content .right-column img{float:left; margin:10px 25px 25px 10px;}
#features-content .right-column{float:right; margin:5px 50px 0px 5px; width:400px;}
#features-content h4{padding:10px 5px 0px 5px; margin:0px; font-size:14px; font-weight:bold; color:#000;}
#features-content .left-column p, #features-content .right-column p{padding:5px !important;text-indent:0px;}

/* privacy policy and terms and mobileprovision of use styles */
#privacy-policy-content h4, #terms-of-use-content h4, #mobileprovision-content h4{
	font-size:14px;
	padding:5px 25px;
}

#privacy-policy-content ol, #terms-of-use-content ol, #mobileprovision-content ol{
	list-style:decimal;
	list-style-position:inside;
	padding:5px 25px;
}

#privacy-policy-content ol, #terms-of-use-content ol li, #mobileprovision-content ol li{
	padding-bottom:5px;
}

#mobileprovision-content img{
	vertical-align:text-top;
}

/* faq styles */
#faq-intro{width:260px; float:right; padding-top:40px; margin-left:40px; margin-bottom:40px;}
#faq-intro img{display:block;}

#contact-us-content{}

#profile-content{}

#profile-content dt{width:170px;}

#profile-content h2{
	padding:0px 25px 0px 25px;
	color:#596f6d;
 	text-transform:uppercase;
	font-size:1.3em;
	line-height:1em;
}

/*loading styles*/
#loading{
	text-align:center;
	line-height:30px;
	vertical-align:middle;
}

#loading-icon{
	display:inline;
	height:30px;
	width:30px;
	margin-right:5px;
	vertical-align:middle;
}

#mediaplayer{text-align:center; padding:20px 0px;}
#widget-fullscreen #mediaplayer{text-align:center; padding:0px !important;}

#building-process{
	text-align:center;
	margin-top:85px;
	margin-bottom:135px;
}

/* my application pages styles */

#myapplications-content{
	padding:0px;
	overflow:hidden;
}

#myapplications-content .myapplications-item{
	overflow:hidden;
	padding:0;
	position:relative;
}

#myapplications-content .applogo{
	position:absolute;
	top:-25px;
	left:-25px;
	border:1px solid #cccccc;
}

#logo-preview{
	border:1px solid #cccccc;
	margin-top:5px;
}

#logo-info{line-height:49px; padding-left:0px;}

.myapplications-item .app-info{
	position:relative;
	width:auto !important;
}

.myapplications-item .app-info .box-content{
	padding:0px 10px !important;
}

.myapplications-item .app-status{
	position:absolute;
	top:20px;
	right:20px;
	margin:0px;
	text-align:right;
	font-weight:bold;
	color:#999999;
}

.myapplications-item .app-status em{
	font-style:normal;
	color:#596F6D;
}

.myapplications-item .app-info .msgbox-title{
	padding-left:20px;
	font-size:1.4em !important;
}

.myapplications-item .app-info ul{
	padding-left:30px;
}
.myapplications-item .app-info ul li{
	padding-bottom:.5em;
}

.myapplications-item .buttons img{
	display:inline;
	vertical-align:middle;
	margin:0 .5em;
}

.bottom-right-button{position:absolute;	height:auto; bottom:20px; right:20px; text-align:right;}
.bottom-right-button a{font-weight:bold; display:inline;}

#myapplications-content .iphone-model{
	position:relative;
	float:left;
	width:95px;
	height:182px;
	background:url(../builder/iphone-apps-95x182.png) 0 0 no-repeat;
}

#myapplications-content .iphone-model #iphone-model-app-name{
	color:#ffffff;
	text-align:center;
	font-size:6px;
	font-weight:normal !important;
	width:77px;
	height:9px;
	margin-top:30px;
	margin-left:9px;
}

#myapplications-content .iphone-model .iphone-model-workarea{
	overflow:hidden;
	background:url(../img/bg-iphone-model.gif) repeat-x 0 0;
	width:77px;
	height:102px;
	margin-top:5px;
	margin-left:9px;
	text-align:center;
}

#myapplications-content .iphone-model .iphone-icon-placeholder{
	width:37px !important;
	height:21px;
	margin:0px;
	margin-top:1px;
	display:block;
	float:left;
	text-align:center;
	overflow:hidden;
	line-height:1.9em;
}

#myapplications-content .iphone-model .filled_button{
	margin:0;
	overflow:hidden;
	text-align:center !important;
}

#myapplications-content .iphone-model .iphone-preview-placeholder .filled_button{
	text-align:center;
}

#myapplications-content .iphone-model .filled_button img{
	width:16px;
	height:16px;
	margin:1px;
}

#myapplications-content .iphone-model .iphone-icon-placeholder p{
	text-align:center;
	margin:0px;
	padding:0px !important;
	font-size:4px;
	font-weight:normal;
	line-height:1.2em !important;
	color:#ffffff;
}

#myapplications-content .iphone-model div.moveplace{
	height:27px;
	margin:0px;
	display:block;
	background-color:transparent;
}

#myapplications-content .iphone-model .buttons{
	margin:75px 15px 0px 15px;
	line-height:1.8em !important;
	text-align:center;
}

/*  */

#project-info dl.form dt{
	width:70px;
	color:#999999;
	text-align:left;
}

.project-short{
	width:90px;
	height:115px;
	overflow:hidden;
	float:left;
	margin:0px;
	text-align:center;
}
.project-short img{
	display:block;
	margin:0 auto;
}
.project-short a{
	clear:both;
	display:block;
	font-size:1em;
	overflow:hidden;
	margin:0 auto 5px auto;
	text-decoration:none;
}

p.right{    font-family:Verdana, Geneva, sans-serif;    font-size: 13px;    line-height: 0;    margin-bottom: 10px;}

.project-short a img{margin-top:2px;}

.project-short a:hover{text-decoration:none;}

.project-short a:hover img{ position:relative; top:-2px;}

.project-short a:hover div{ font-weight:bold;}

.project-short .star-rating-control{
	display:block!important;
	width:50px;
	overflow:hidden;
	margin:0px auto!important;
}

.app-rating{
	position:absolute; width:200px; top:23px; right:400px; line-height:10px; overflow:hidden;}

#navigation-line{list-style:none; padding:0px 20px;}
#navigation-line li{float:left; padding-right:1em;}
#navigation-line li em{color:#666666; font-size:1.2em; font-style:normal; font-weight:bold; text-decoration:none; vertical-align:middle;}

/* buttons */
#link-add-new-app{width:150px; float:left; background-image:url(/media/img/btn-create-new-app.png); margin-top:-2px;}
#link-create-app{width:73px; float:left; background-image:url(/media/img/btn-create.png);}
#link-cancel-app{width:73px; float:right; background-image:url(/media/img/btn-cancel.png);}
#link-close-app{width:73px; float:right; background-image:url(/media/img/btn-close.png);}
#link-close-app-center{width:73px; margin:0 auto; background-image:url(/media/img/btn-close.png);}
#link-back-app{width:73px; float:left; background-image:url(/media/img/btn-back.png);}
#link-longback-app{width:150px; float:left; background-image:url(/media/img/btn-back-long.png);}
#link-save-app{width:73px; float:right; background-image:url(/media/img/btn-save.png);}
#link-save-app-left{width:73px; float:left; background-image:url(/media/img/btn-save.png);}
#link-save-popup-left{width:73px; float:left; background-image:url(/media/img/btn-save.png);}
#link-add-item-app{width:73px; float:right; background-image:url(/media/img/btn-add.png);}
#link-upload-app{width:73px; float:left; background-image:url(/media/img/btn-upload.png);}
#link-send-app{width:73px; float:right; background-image:url(/media/img/btn-send.png);}
#link-register-app{width:73px; height:25px; display:block; float:left; background-image:url(/media/img/btn-register.png); margin-top:-2px;}
#link-login-app{/*width:73px; margin:0 auto; background-image:url(/media/img/btn-login.png);*/}
#link-no-app{width:73px; float:right; background-image:url(/media/img/btn-no.png);}
#link-yes-app{width:73px; float:left; background-image:url(/media/img/btn-yes.png);}
#link-next-step-app{width:150px; float:right; background-image:url(/media/img/btn-next-step.png);}
#link-prev-step-app{width:150px; float:left; background-image:url(/media/img/btn-prev-step.png);}
#link-appstore{width:150px; float:right; background-image:url(/media/img/btn-appstore.png);}
#link-vote-app{width:73px; float:left; background-image:url(/media/img/btn-vote.png);}
#link-rate-it{width:73px; margin:0 auto; background-image:url(/media/img/btn-rate-it.png);}
#link-recover-app{width:73px; float:left; background-image:url(/media/img/btn-recover.png);}
#link-ok-app-center{width:73px; margin:0 auto; background-image:url(/media/img/btn-ok.png);}
#link-save-app-info{width:150px; margin:0 auto; background-image:url(/media/img/btn-save-app-info.png);}
#link-submit-on-appstore{width:150px; float:right; background-image:url(/media/img/btn-submit-on-appstore.png);}
#link-continue{width:150px; float:right; background-image:url(/media/img/btn-continue.png);}
#link-manage-application{width:150px; float:left; background-image:url(/media/img/btn-manage-app.png);}
#link-register{/*width:150px; margin:0 auto; background-image:url(/media/img/btn-register-big.png);*/}
#link-subscribe{width:150px; margin:0 auto; background-image:url(/media/img/btn-subscribe.png);}
#link-projects-gallery{width:150px; margin:0 auto; background-image:url(/media/img/btn-projects-gallery.png);}
#link-my-applications{width:150px; margin:0 auto; background-image:url(/media/img/btn-my-applications.png);}
#link-select{width:150px; background-image:url(/media/img/btn-select.png);}

#link-feed{width:32px; margin:0 auto; background-image:url(/media/img/btn-feed.png);}
#link-twitter{width:32px; margin:0 auto; background-image:url(/media/img/btn-twitter.png);}
#link-facebook{width:32px; margin:0 auto; background-image:url(/media/img/btn-facebook.png);}


/* form fields styles */
#contactusForm { position: relative; z-index: 50; }
#contactusForm input, #contactusForm select{width:220px!important;}

input#login, input#password, input#password_confirm, input#lastname, input#firstname, input#email, input#age, textarea#interest, input#city{width:150px;}

#appName{width:180px;}
#appKeywords{width:320px;}
#appWebsite{width:285px;}
#appDescription{width:320px;}

#eventName{width:220px;}
#eventDescription{width:255px; height:70px;}
textarea#address{width:320px;}
textarea#message{width:420px;height:100px;}

#builder-app-title{ margin-bottom:3px;}
#builder-app-title em{color:#596F6D; font-style:normal;}


#iphone-app-status{    float: right;    font-family: verdana;    font-size: 12px;    text-shadow: none;    text-transform: none; position:relative; top:10px;}


#formBackground{line-height:1.5em;}

/* photo widget edit-area styles*/
.photo-thumb{
	display:block;
	overflow:hidden;
	height:40px;
	width:40px;
	margin:2px auto;
	text-align:center;
}
.photo-thumb img{
	margin:0px;
}

/*publish page*/
#payment-options{background:#ffffff; border-collapse:collapse; margin:0px 10px;}
#payment-options td{background:#f3f3f3;	padding:10px; border:1px solid #ffffff; color:#777777;}
#payment-options h2{color:#000000; padding-bottom:1em; font-size:1.2em;font-weight:bold;}
#payment-options td ul{margin:0px 25px; padding:0px; list-style:disc;}
#payment-options td p, #payment-options td ul li{margin:0px; padding:0px; line-height:1.7em;}
#payment-options td.col1{width:30px; text-align:center; vertical-align:top;}
#payment-options td.col2{}
#payment-options td.col3{width:80px; text-align:center; vertical-align:center; font-size:1.4em; font-weight:bold; color:#000000;}
#payment-options td.col3 span{font-size:.6em; color:#777777;}
#payment-options td.green{background:#ccffcc}
#payment-options input{border:1px solid #bdbdbd; line-height:1.5em; padding:1px 2px; color:#777777;}

#iphone-widget{
	background:url(../builder/iphone.gif);
	background-repeat:no-repeat;
	display:block;
	width:336px;
	height:640px;
	padding-top:107px;
}

.iphone-icon-placeholder{
	width:140px;
	height:87px;
	margin:0px;
	margin-top:3px;
	display:block;
	float:left;
	text-align:center;
	text-shadow:#000 0 0 0.2em;
}

.filled_button{
	margin:0;
	text-align:right;
	cursor:pointer;
	overflow:hidden;
}

#iphone-preview-placeholder .filled_button{
	text-align:center;
}

.filled_button img{
	width:65px;
	height:65px;
}

.iphone-icon-placeholder p{
	text-align:center;
	background:transparent !important;
	margin:0px;
	padding:0px 15px 0px 15px !important;
	color:#ffffff;
	font-size:15px;
	line-height:1.2em !important;
	font-size:11px;
}

div.dropplace{}
div.exist_widget{}
